<?xml version="1.0" ?>

<feature-spec xmlns="urn:jboss:galleon:feature-spec:1.0" name="domain.deployment-overlay.content">
    <annotation name="jboss-op">
        <elem name="name" value="add"/>
        <elem name="op-params" value="content-feature"/>
        <elem name="op-params-mapping" value="content"/>
        <elem name="addr-params" value="deployment-overlay,content"/>
    </annotation>
    <annotation name="feature-branch">
        <elem name="id" value="domain.deployment-overlay"/>
    </annotation>
    <refs>
        <ref feature="domain.deployment-overlay"/>
    </refs>
    <params>
        <param name="content-feature" nillable="true"/>
        <param name="content" feature-id="true"/>
        <param name="deployment-overlay" feature-id="true"/>
    </params>
</feature-spec>